body { margin: 0px; padding: 0px; background-color: #fff; text-align: center; }

div, span { font-family: Tahoma; color: #666; font-size: 10pt; text-align: left; }
h1, h2 { font-family: Arial; color: #0073BB; font-weight: bold; padding: 0px; }
h1 { font-size: 2em; margin: 0px 0px 9px 0px; }
h2 { font-size: 1.1em; margin: 0px 0px 5px 0px; }

#wrapper { width: 900px; margin: 0px auto; }
#wrapper .starburst { width: 350px; margin-left: 560px; margin-top: 17px; position: absolute; display: none; }
#header { margin: 0px; padding: 0px; clear: both; position: relative; float: none; }

.content { background: #fff url(img/contentBG.gif) repeat-y; width: 860px; margin: 0px 10px 0px 10px;  padding: 10px; }
.contentHdr { clear: both; background: #fff url(img/contentHdr.gif) no-repeat; width: 880px; height: 8px; margin: 0px 10px 0px 10px; padding: 0px; font-size: 0px; }
.contentFtr { clear: both; background: #fff url(img/contentFtr.gif) no-repeat; width: 880px; margin: 0px 10px 4px 10px; padding: 4px; font-size: 0px; }

#header #title { float: left; }
#header #stock { float: right; width: 313px; height: 197px; margin: 0px; padding: 0px; }
#header #msg { margin: 0px; padding: 0px 0px 0px 44px; float: left; clear: left; width: 400px; font-weight: bold; }
#header #msg a { color: #0073BB; text-decoration: none; }
#header #nav { margin: 7px 0px 0px 0px; padding: 0px; float: left; clear: left; background: url(img/nav-bg.png) no-repeat; height: 27px; width: 870px; color: #fff; font-weight: bold; position: absolute; top: 143px; }
#header #nav ul { margin: 0px; padding: 5px 0px 0px 35px; font-size: 9pt; }
#header #nav li { margin: 0px; padding: 0px 0px 0px 2px; display: inline; }
#header #nav a { color: #fff; text-decoration: none; }
#header #nav a:hover { color: #7FC3EE; text-decoration: none; }

a img { border: 0px; }
.clr { clear: both; font-size: 0px; margin: 0px; padding: 0px; }
.sml { font-size: 8pt; }
.lbl { width: 120px; float: left; clear: left; font-weight: bold; padding: 5px 0px 0px 0px; }
a, .lbl a, .fld a { color: #0073BB; }
.fld { width: 260px; float: left; padding: 5px 0px 0px 0px; }
.fld input { width: 250px; }
.txtarea { padding: 5px 0px 0px 0px; float: left; }
.txtarea textarea { width: 685px; }
.warning { color: Red; float: left; clear: both; margin: 0px 0px 0px 122px; padding: 2px 0px 5px 0px; width: 250px; }
.error { font-weight: bold; color: Red; text-align: center; }
#options .warning, .txtarea .warning { margin: 0px; }
.required { color: red; }

/* HOME */
.home { background: url(img/homeBG.gif) repeat-y; }

#mother2b { clear: left; float: left; margin: 0px; padding: 0px 5px 0px 5px; width: 270px; }

#newMother { float: left; margin: 0px; padding: 0px 10px 0px 10px; width: 270px; }

#newBaby { float: left; margin: 0px; padding: 0px 5px 0px 12px; width: 270px; }

#mother2b div, #newMother div, #newBaby div { padding: 10px 0px 5px 0px; }

#mother2b .sml, #newMother .sml, #newBaby .sml { font-size: 8pt; margin: 0px 0px 10px 0px; }

/* #newBaby .sml { font-size: 12pt; } */

#mother2b .sml span, #newMother .sml span, #newBaby .sml span { font-size: 9pt; font-weight: bold; }

#mother2b .sml a, #newMother .sml a, #newBaby .sml a { color: #0073BB; font-weight: bold; text-decoration: none; }

#lactationConsult { margin: 0px; padding: 0px; text-align: right; }

/* Order */
.leftCol { clear: left; float: left; width: 435px; }

.rightCol { float: left; width: 423px; }

.delivery { background: url(img/deliveryBG.gif) repeat-y; padding: 0px 0px 5px 0px; }

.deliverySame { float: left; clear: left; font-weight: bold; padding: 10px 0px 0px 0px; width: 425px; }

#orderIntro { font-size: 12pt; font-weight: bold; padding: 0px 20px 10px 0px; }

#cvn { display: none; float: left; clear: both; padding: 10px 0px 0px 120px; width: 720px; }

#cvn .leftCol { clear: left; float: left; width: 310px; margin: 0px; padding: 0px; }

#cvn .rightCol { float: left; width: 250px; margin: 0px; padding: 0px; }

/* Advertising Costs */
H2.bountyrewards-mc { width: 181px; height: 88px; background: url(img/bounty_rewards_mc_logo.png) 0 0 no-repeat; display: block; text-indent: -9999px; margin: 60px 0 10px; }

/* Search */
#ByRegion .lbl, #ByPostCode .lbl { width: 160px; float: left; clear: left; font-weight: bold; padding: 5px 0px 0px 0px; }

#ByRegion .fld, #ByPostCode .fld { width: 240px; float: left; padding: 5px 0px 0px 0px; }

/* Thankyou */
#bear { text-align: center; }

/* msn holder */
#msnHeader,
div.msn-h { text-align: center; background-color: #FFF; height: 160px; }

#msnhd_div3 div { text-align: center; }

div.msn-f  { text-align: center; padding-top: 20px; }

div.msn-i { width: 900px; margin-left: auto; margin-right: auto; }

#msnFooter { clear: both; text-align: center; width: 900px; margin: 10px auto; }

#msnbtmbanner	{ margin: 0px auto; width: 728px; }

/* Myth page */
.myth_box { clear: both; width: 880px; margin: 0 auto; }
.myth_box .top_slice { height: 8px; margin: 0; padding: 0px; font-size: 0px; background: #fff url(img/contentHdr.gif) no-repeat; }
.myth_box .body_slice { margin: 0; padding: 10px; background: #fff url(img/contentBG.gif) repeat-y; }
.myth_box .bottom_slice { height: 8px; margin: 0; padding: 0px; font-size: 0px; background: #fff url(img/contentFtr.gif) no-repeat; }

.myth_box .body_slice p.underline { text-decoration: underline; }
.myth_box .body_slice ul { list-style: none; padding: 0 25px; }
.myth_box .body_slice ul li { margin-bottom: 10px; }
.myth_box .body_slice ul li span { color: #ff00ff; }